Permalink
Browse files

Allow attoparsec-0.9

Remove monads-fd dependency
version bump
  • Loading branch information...
1 parent fde6553 commit 0331d1398f3c2e53f539dbcb695d80191d55434e localuser committed Jun 21, 2011
Showing with 2 additions and 3 deletions.
  1. +2 −3 attoparsec-iteratee.cabal
@@ -1,5 +1,5 @@
name: attoparsec-iteratee
-version: 0.2.1
+version: 0.3.0
synopsis: An adapter to convert attoparsec Parsers into blazing-fast Iteratees
description:
An adapter to convert attoparsec Parsers into blazing-fast Iteratees
@@ -20,11 +20,10 @@ Library
Data.Attoparsec.Iteratee
build-depends:
- attoparsec >= 0.8 && < 0.9,
+ attoparsec >= 0.8 && < 0.10,
base >= 4 && < 5,
bytestring,
iteratee >= 0.7 && <0.9,
- monads-fd,
transformers
ghc-options: -Wall -fwarn-tabs -funbox-strict-fields -O2

0 comments on commit 0331d13

Please sign in to comment.